body{padding:0px;margin:0px;}
#commentsSection{margin:0px auto;width:900px;}
.profilepic{background-color:#000;}
.commentwrap{padding-left:50px;}
.usernamecomment{display:block;}
.comments{text-decoration:none !important;font-weight:normal;display:block;}
.timePosted{display:block;font-weight:normal;font-style:italic;}